<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<p class="Headline">'.$L_Headline33.'</p>';
  echo $L_182.'<br /><br />';
  echo $L_183.'<br /><br />';
  echo $L_184.'<br /><br />';
  echo $L_185.'<br /><br />';

  echo '<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" accept-charset="UTF-8">
          <input type="submit" name="weiter" value="'.$L_Button35.'" class="button" /><br />
          <input type="hidden" name="cmd" value="_s-xclick" />
          <input type="hidden" name="hosted_button_id" value="ADN5WTVQXYZ78" />
          <input style="width:126px; background-color: #ffffff; border:0" type="image" src="'.PATH.'images/donation.gif" name="submit" alt="Donate with PayPal!" />
          <img style="display:none" alt="" border="0" src="'.PATH.'images/donation.gif" width="1" height="1" />
        </form>';
?>